# Uses of Class
org.apache.avro.SchemaBuilder.NullBuilder

Packages that use SchemaBuilder.NullBuilder
Package
Description
org.apache.avro
Avro kernel classes.

## Uses of SchemaBuilder.NullBuilder in org.apache.avro

Methods in org.apache.avro that return SchemaBuilder.NullBuilder
Modifier and Type
Method
Description
`final SchemaBuilder.NullBuilder<SchemaBuilder.NullDefault<R>>`
SchemaBuilder.BaseFieldTypeBuilder.`nullBuilder()`
Build a null type that can set custom properties.
`final SchemaBuilder.NullBuilder<R>`
SchemaBuilder.BaseTypeBuilder.`nullBuilder()`
Build a null type that can set custom properties.
`SchemaBuilder.NullBuilder<SchemaBuilder.UnionAccumulator<SchemaBuilder.NullDefault<R>>>`
SchemaBuilder.UnionFieldTypeBuilder.`nullBuilder()`
Build a null type that can set custom properties.
`protected SchemaBuilder.NullBuilder<R>`
SchemaBuilder.NullBuilder.`self()`